* { margin: 0; padding: 0; }

body {
	width: 100%;
	font: normal 62.5% Arial, 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
	background: #f3f3f3 url('') repeat-x;
}

body.inner { background: #ffffff url('') repeat-x; }

img { border: none; }

/* Typography Defaults */
strong { font-weight: bold; color: #555; }
em { font-style: italic; color: #555; }
ul { list-style: circle; padding: 0 0 0 20px; color: #555; }
ol { list-style: decimal; color: #555; }

.clearfix:after { content: " "; display: block; height: 0; font-size:0; clear: both; }
.clearfix { display:inline-block; }
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */

a:link 		{ color: #fea43f; text-decoration: none; }
a:visited 	{ color: #fea43f; text-decoration: none; }
a:hover		{ color: #111; text-decoration: underline; }
a:active	{ color: #ffaa08; text-decoration: none; }

.links{
	padding-bottom: 15px;
	margin-top: 10px;
	border-bottom: 1px solid #cccccc;
}